var ganz = "index.htm?" + self.location.pathname;
var id = 0;

id = self.location.search.substring(1,self.location.search.length);

if (id != 1){
  if ( top.geladen != "yes" ) {
    if ( document.images ) {
      top.location.replace(ganz);
    } else {
      top.location.href = ganz;
    }
  }
}
